.project-cs-hero {
    color: #fff;
    background: linear-gradient(to right,rgba(245,245,245,.8),rgba(122, 122, 122, 0.8)),url(../img/common-bg.svg);
    background-size: cover;
    background-position: center;
    position: relative;
}

.project-cs-hero__content {
    padding: 25rem 0 17rem 0;
    max-width: 90rem;
    width: 92%;
    margin: auto;
}

.heading-primary {
    font-size: 6rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    color: #111;
    font-weight: 800;
}

.project-cs-hero__info {
    margin: 3rem auto 0 auto;
    max-width: 80rem;
}

.text-primary {
    color: #333;
    font-size: 2.2rem;
    text-align: center;
    width: 100%;
    line-height: 1.6;
}

.project-cs-hero__cta {
    margin-top: 5rem;
    text-align: center;
}

.btn--bg {
    padding: 1.5rem 8rem;
    font-size: 2rem;
}

.btn {
    background: #1bc205;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    font-weight: 700;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.15);
    transition: transform .3s;
}

.btn:hover {
    transform: translateY(-3px);
}

.main-container {
    max-width: 120rem;
    margin: auto;
    width: 92%;
}

.project-details__content {
    padding: 8rem 0;
    max-width: 90rem;
    margin: auto;
}

.project-details__showcase-img-cont {
    width: 100%;
    margin-bottom: 6rem;
}

.project-details__showcase-img {
    width: 100%;
}

.project-details__content-main {
    width: 100%;
    max-width: 70rem;
    margin: auto;
}

.project-details__desc {
    margin: 0 0 7rem 0;
}

.project-details__content-title {
    font-weight: 700;
    font-size: 2.8rem;
    margin-bottom: 3rem;
}

.project-details__desc-para {
    font-size: 1.8rem;
    line-height: 1.7;
    color: #666;
    margin-bottom: 2rem;
}

.project-details__tools-used {
    margin: 0 0 7rem 0;
}

.skills {
    display: flex;
    flex-wrap: wrap;
}

.skills__skill {
    padding: 1rem 2rem;
    margin-bottom: 1.5rem;
    margin-right: 1.5rem;
    font-size: 1.6rem;
    background: rgba(153,153,153,.2);
    border-radius: 5px;
    font-weight: 600;
    color: #666;
}

.project-details__links {
    margin: 0 0;
}

.project-details__links-btn {
    margin-right: 2rem;
}

.btn--med {
    padding: 1.5rem 5rem;
    font-size: 1.6rem;
}

.btn--theme {
    background: #1bc205;
    color: #111;
}

.center{
    text-align: center;
}